body{margin:0;font:0.75em/150% arial;background-color:#fff;}
body,table,td,div,p,.win,.column{word-wrap:break-word; word-break:break-all; word-break/* */:normal ;}
td,th{overflow:hidden;}
hr{height:1px;}
form{padding:0;margin:0;}
input, select, textarea {font: 13px Arial;}
p{margin:0 0 15px 0;}

ol {margin:4px 0 4px 30px;padding:0;}
ul {margin:4px 0 4px 20px;padding:0;}
ul ul,ol ol{margin-left:20px;}

a:link{color:#039;text-decoration:none;}
a:visited{color:#969;text-decoration:none;}
a:hover{color:#f60;text-decoration:underline;}
h1,h2,h3{margin:0;padding:0;}
h1{font:2em/180% tahoma;margin:15px 0 10px 0;}
h1.guide{color:#002858;margin-bottom:10px;font-size:20px;}
h2{font:1.5em/180% arial;}
h3{font:1.4em/180% arial;}

.l{font-size:1.7em;}
.m{font-size:1.3em;}
.s{font:0.85em verdana;}
.remark{color:#888;font:0.85em verdana;}
input.remark{padding:4px 0;}
.alert{color:#f60;}
.limit{color:#900;font:0.85em verdana;}
.keywords{font-weight:bold;}
.notice{color:#900;}
.error{border:1px solid #E5B5B0;width:270px;background:#fff1eb url('http://img.alibaba.com/images/eng/style/css_images/icon_err.gif') 3px 5px no-repeat; padding:2px 6px 2px 20px; margin:2px 0px 3px 0px;color:#990000;}
.date{font-size:0.8em!important;font-family:verdana;font-weight:normal;color:#666;white-space:nowrap;line-height:1.4em;}
.location{font-size:0.8em!important;font-family:verdana;font-weight:normal;color:#666;line-height:1.4em;}
.break {overflow: hidden; width:550px; word-wrap:break-word; word-break:break-all; word-break/* */:normal ;}
.widthfixed{table-layout:fixed; word-wrap:break-word; word-break:break-all; word-break/* */:normal ;}
a.more{background:url('http://img.alibaba.com/images/eng/style/icon/icon_arrow.gif') left no-repeat;padding-left:8px;}
img.sampleborder {border:solid 1px #ccc;}
.ellipsis{text-overflow:ellipsis;}
.cursorOver{background-color:#E8EDF2;}
.cursorMove{cursor:move;background-color:#CEDBE5;}
.VCenter100{height:100px;width:100px;line-height:100px;border:1px solid #ccc;display:table-cell; vertical-align:middle;text-align:center;overflow:hidden;}
.VCenter100 img {_margin-top: expression(( 100 - this.height ) / 2); }
a.undo{color:red;font-weight:bold;margin:0 3px 0 3px;}
.selectOption{overflow:scroll;overflow-x:hidden;height: 200px; border:1px solid #7F9DB9;background-color:#fff;}

.column{float:left;}
.column.one2{width:50%;}
.column.one3{width:33.3%;}
.column.one4{width:25%;}
.column.one5{width:20%;}
.column.one6{width:16.6%;}

.board{padding:8px 16px 8px 16px;margin-bottom:25px;font-size:12px;}
.board h3{font-weight:bold;}

.success{color:#3C8637;}

.board.alertA{border:1px solid #FEDCB7;padding:15px 10px 15px 60px;margin:20px 0;background:#FFF9F2 url(http://img.alibaba.com/images/eng/style/css_images/alertA.gif) 15px 15px no-repeat;}
.board.alertB{border:1px solid #FEDCB7;padding:4px 4px 4px 30px;margin:4px 0;background:#FFF9F2 url(http://img.alibaba.com/images/eng/style/css_images/alertB.gif) 10px 6px no-repeat;}
.board.alertC{padding:4px 4px 4px 30px;background:url(http://img.alibaba.com/images/eng/style/css_images/alertB.gif) 10px 6px no-repeat;}

.board.errorA{border:1px solid #FAC5C7;padding:15px 10px 15px 60px;margin:20px 0;background:#FEF0F0 url(http://img.alibaba.com/images/eng/style/css_images/errorA.gif) 15px 15px no-repeat;}
.board.errorB{border:1px solid #FAC5C7;padding:2px 4px 2px 20px;margin:4px 0;background:#FEF0F0 url(http://img.alibaba.com/images/eng/style/css_images/icon_err.gif) 5px 6px no-repeat; width:340px}

.board.successA{border:1px solid #CAE2A4;padding:15px 10px 15px 60px;margin:20px 0;background:#F7FAF1 url(http://img.alibaba.com/images/eng/style/css_images/successA.gif) 15px 15px no-repeat;}
.board.successB{border:1px solid #CAE2A4;padding:4px 4px 4px 30px;margin:4px 0;background:#F7FAF1 url(http://img.alibaba.com/images/eng/style/css_images/successB.gif) 10px 6px no-repeat; width:340px}

.board.noticeA{border:1px solid #C4D3E5;padding:15px 10px 15px 60px;margin:20px 0;background:#F6F9FD url(http://img.alibaba.com/images/eng/style/css_images/noticeA.gif) 15px 15px no-repeat;}
.board.noticeB{border:1px solid #C4D3E5;padding:4px 4px 4px 30px;margin:4px 0;background:#F6F9FD url(http://img.alibaba.com/images/eng/style/css_images/noticeB.gif) 10px 6px no-repeat;}


input.L{font:bold 14px arial;padding:3px 8px;width:auto;overflow:visible;}
input.M{font:bold 14px arial;padding:2px 8px 1px 8px;width:auto;overflow:visible;}
input.S{font:bold 0.85em verdana;padding:2px 8px 1px 8px;width:auto;overflow:visible;}

input.buttonSkinA{color:#5E2708;background:#FEEEB1 url(http://img.alibaba.com/images/eng/style/css_images/buttonSkinAL.gif) bottom repeat-x!important;border-top:1px solid #F39D24!important;border-left:1px solid #F39D24!important;border-right:1px solid #CF6F18!important;border-bottom:1px solid #CF6F18!important;}
input.buttonSkinB{color:#414141;background:#F3F3F3 url(http://img.alibaba.com/images/eng/style/css_images/buttonSkinBL.gif) bottom repeat-x;border-top:1px solid #C4C4C4;border-left:1px solid #C4C4C4;border-right:1px solid #848484;border-bottom:1px solid #848484;}

input.blue{border:1px solid #7E99C3;background:url(http://img.alibaba.com/images/eng/style/css_images/button_bg_blue.gif);height:22px;color:#3D5378;}

.flex.open{background:url('http://img.alibaba.com/images/eng/style/icon/icon_flex_open.gif') right no-repeat;padding:0 12px 0 1px;font-size:0.8em;font-family:verdana;}
.flex.close{background:url('http://img.alibaba.com/images/eng/style/icon/icon_flex_close.gif') right no-repeat;padding:0 12px 0 1px;font-size:0.8em;font-family:verdana;}

.scale{border:1px solid #ccc;background:#fff;}
.scale div{background:#f60;height:6px;font-size:0;}

.tabsH h3 a:link,.tabsH h3 a:visited,.tabsH h3 a:hover,.win h3 a:link,.win h3 a:visited,.win h3 a:hover,.title a:link,.title a:visited,.title a:hover{color:#000;padding-right:20px;background:url(http://img.alibaba.com/images/eng/style/icon/icon_titlelink.gif) right no-repeat;}

a.recommend1{text-decoration: underline!important;}
.hoticon{background:url(http://img.alibaba.com/images/eng/style/icon/hot_sample.gif) no-repeat right;height:16px;}

a.contacticon{font:0.8em verdana;padding:4px 4px 2px 18px!important;display:block;background:url('http://img.alibaba.com/images/eng/style/icon/icon_email.gif') no-repeat 0 3px;float:left;display:block;height:30px;}
a.contacticonlogo{display:block;width:18px;height:18px;background:url('http://img.alibaba.com/images/eng/style/icon/icon_email.gif') left no-repeat;}
a.atm16 {float:left;display:block;height:20px;font:0.8em verdana;padding:2px 2px 2px 18px!important;line-height:12px;background:url('http://img.alibaba.com/images/eng/style/icon/alitalk_16.gif') left no-repeat;text-align:left;}
a.atm16grey, a.atm16none {float:left;display:block;height:20px;font:0.8em verdana;padding:2px 2px 2px 18px;background:url('http://img.alibaba.com/images/eng/style/icon/alitalk_16_grey.gif') left no-repeat;line-height:12px;text-align:left;}
a.atm16v {text-align:center; width:7em; display:block; padding-top:16px; margin:5px 0; font:0.8em verdana;background:url('http://img.alibaba.com/images/eng/style/icon/alitalk_16.gif') top no-repeat;}
a.atm16vgrey, a.atm16vnone {text-align:center; width:7em; display:block; padding-top:16px; margin:5px 0; font:0.8em verdana;background:url('http://img.alibaba.com/images/eng/style/icon/alitalk_16_grey.gif') top no-repeat;}
a.atm16logo {display:block;width:18px;height:18px;background:url('http://img.alibaba.com/images/eng/style/icon/alitalk_16.gif') left no-repeat;}
a.atm16logogrey	{display:block;width:18px;height:18px;background:url('http://img.alibaba.com/images/eng/style/icon/alitalk_16_grey.gif') left no-repeat;}
a.atm24 {padding:10px 10px 10px 25px;line-height:30px;margin:0;background:url('http://img.alibaba.com/images/eng/style/icon/alitalk_24.gif') left no-repeat;}
a.atm24grey, a.atm24none{padding:10px 10px 10px 25px;line-height:30px;background:url('http://img.alibaba.com/images/eng/style/icon/alitalk_24_gray.gif') left no-repeat;}
a.atm32 {padding:10px 10px 10px 32px;line-height:40px;margin:0;background:url('http://img.alibaba.com/images/eng/style/icon/alitalk_32.gif') left no-repeat;}
a.atm32grey, a.atm32none{padding:10px 10px 10px 32px;line-height:40px;background:url('http://img.alibaba.com/images/eng/style/icon/alitalk_32_grey.gif ') left no-repeat;}
a.atm32logo {display:block;padding:16px;width:0;background:url('http://img.alibaba.com/images/eng/style/icon/alitalk_32.gif') left no-repeat;}
a.atm32logogrey	{display:block;padding:16px;width:0;background:url('http://img.alibaba.com/images/eng/style/icon/alitalk_32_grey.gif') left no-repeat;}
a.atmbutton {display:block;height:22px;width:132px;background:url('http://img.alibaba.com/images/eng/style/button/atmbuttononline.gif') #F06623 left no-repeat;}
a.atmbuttongrey {display:block;height:22px;width:170px;background:url('http://img.alibaba.com/images/eng/style/button/atmbuttonoffline.gif') #F06623 left no-repeat;}

.dashed{height:1px; font-size:0; border-bottom:1px dashed #ccc;margin:8px 0;}

ul.narrow{margin:0 0 0 4px; padding:0; list-style:none;list-style-image:none;}
.narrow li{padding-left:10px; margin-bottom:2px; background:url(http://img.alibaba.com/images/eng/style/css_images/point.gif) no-repeat;}





/* content.css  */
/* Tables */
.tables.H{table-layout:fixed;color:#4B4B4B;}
.tables.H th a{background:url(http://img.alibaba.com/images/eng/style/css_images/listbatch_arrow.gif) right no-repeat; padding-right:10px;}
.tables.H th a.noarrow{background:none;padding:0;}
.tables.H th a:link{color:#3D5378;text-decoration:none;}
.tables.H th a:visited{color:#4B4B4B;text-decoration:none;}
.tables.H th a:hover{color:#F26522;}
.tables.V .tablesRight{float:right;padding:4px;}
a.reorder{background-image:url(http://img.alibaba.com/images/eng/style/css_images/listbatch_resort.gif)!important;}
a.reorder_down{background-image:url(http://img.alibaba.com/images/eng/style/css_images/listbatch_resort_down.gif)!important;}
a.reorder_up{background-image:url(http://img.alibaba.com/images/eng/style/css_images/listbatch_resort_up.gif)!important;}
.tables.H th {padding:3px 6px;text-align:left!important;vertical-align:top;font-weight:lighter;color:#3D5378;background:url(http://img.alibaba.com/images/eng/style/css_images/tablesH_th_bg.gif) bottom repeat-x;}
.tables.H td td td {padding:0;}
.tables.H td td {padding:0;}
.tables.H td {padding:6px;background:url(http://img.alibaba.com/images/eng/style/css_images/tablesH_line.gif) bottom repeat-x;padding:3px 6px!important;}
.tables.H tr.choose{background-color:#efefef;}
.tables.H tr.sweep{background-color:#efefef;}
.tables.H tr.unread{font-weight:bold;}
.tables.H tr.newItem td,.tables.H tr.newItem th{background-color:#f5f5f5!important;}
.tables.V {border:1px solid #CBDDF1;background:url(http://img.alibaba.com/images/eng/style/css_images/tableV_bg.gif) top repeat-x;}
.tables.V th {text-align:right;padding:8px;vertical-align:top;font-weight:bold;}
.tables.V .subHead{margin-right:5px;}

.tables.V td td td {padding:0;}
.tables.V td td {padding:0;}
.tables.V td {padding:6px;text-align:left;}
.tables.V hr{border:1px solid #B3C4DE;margin:0px;padding:0px;}
.tables.V .formMessage{background-color:#fffae2;}
.tables.V .formAction{background-color:#EFF4FA;text-align:center;}
.tables.V .formAction {padding:15px 0;}
.tables.V .formAction input{font-weight:bold;font-size:16px;margin:0 15px;background:url(http://img.alibaba.com/images/eng/style/css_images/buttonSkinBL.gif);border-top:1px solid #C4C4C4;border-left:1px solid #C4C4C4;border-right:1px solid #848484;border-bottom:1px solid #848484;height:27px;}

.tables.V th .remark,.tables.V th .alert,.tables.V th .remark,.tables.V th .limit,{font-weight:lighter;}
.tables.V .inputTips{color:#aaa;font:0.85em ËÎÌå;}
.tables.V h2{color:#264176;background:#EFF4FA;padding-left:10px;font-size:14px;font-weight:bold;}
.tables.data {padding:4px;}
.tables.data th {padding:4px 4px 4px 8px;border-bottom:1px solid #ccc;text-align:left;font-weight:lighter;vertical-align: top;}
.tables.data td {padding:4px 4px 4px 8px;border-bottom:1px solid #ccc;vertical-align: top;}
.tables.data td td {padding:0!important;border:none!important;}

.required{padding-left:10px;background:url(http://img.alibaba.com/images/eng/style/css_images/required_icon.gif) left 5px no-repeat;}
.messageTool{font: 0.8em verdana;background:url(http://img.alibaba.com/images/eng/style/css_images/message_tool.gif) #eaeaea;padding:4px;border:1px solid #BECCE2;}

.listBatch{border:1px solid #BECCE2;font: 0.8em verdana;background:url(http://img.alibaba.com/images/eng/style/css_images/listbatch_bg.gif) #eaeaea;height:35px;color:#455B80;}
.listBatch a{color:#455B80;}
.listBatch .select{padding:5px 0 3px 35px;line-height:25px;}
.listBatch.T .select{background: url(http://img.alibaba.com/images/eng/style/css_images/listBatch_T.gif) no-repeat 14px 12px;}
.listBatch.B{margin-top:10px;}
.listBatch.B .select{background:url(http://img.alibaba.com/images/eng/style/css_images/listBatch_B.gif) no-repeat 14px 7px;}

.listBatch .listBatchRight{float:right;margin:5px;}
/* Window */

.win {clear:both;margin-bottom:15px;}
.win h3 {padding:4px 10px;font:12px arial;margin-left:2px;border:none;}
.win h4 {font-size:1em;color:#888;border-bottom:1px dotted #ccc;margin:0 -12px;padding:0 12px;}
.win .box {padding:4px 11px;}
.win .box .promot {background-color:#F3F6FD;border-top:1px solid #DAE4F0;padding:4px 12px;margin:-4px -11px;}
.win .winRight {float:right;}
.win.winSkinA {background:#C0D6E5 url('http://img.alibaba.com/images/eng/style/css_images/window/winSkinALeft.gif') no-repeat;}
.win.winSkinA h3 {background:#C0D6E5 url('http://img.alibaba.com/images/eng/style/css_images/window/winSkinARight.gif') top right no-repeat;color:#0A2649;font-weight:bold;}
.win.winSkinA .box {border:1px solid #8EB4CE;background-color:#fff;}

.win.winSkinB {background: url('http://img.alibaba.com/images/eng/style/css_images/window/winBleft.gif') no-repeat;}
.win.winSkinB h3 {background: url('http://img.alibaba.com/images/eng/style/css_images/window/winBright.gif') top right no-repeat;}
.win.winSkinB .box{border:1px solid #bcc8de;border-top:none;background-color:#fff;}

.win.winSkinC {background:#eee url('http://img.alibaba.com/images/eng/style/css_images/window/winCleft.gif') no-repeat;}
.win.winSkinC h3 {background:#eee url('http://img.alibaba.com/images/eng/style/css_images/window/winCright.gif') top right no-repeat;}
.win.winSkinC .box {border:1px solid #bcc8de;border-top:none;background-color:#eee;}


.win.winSkinD {background:#FFD58D url('http://img.alibaba.com/images/eng/style/css_images/window/winD_left.gif') no-repeat;}
.win.winSkinD h3 {border-bottom:1px solid #FF8F27;color:#7B2E00;font-weight:bold;background:#FFD58D url('http://img.alibaba.com/images/eng/style/css_images/window/winD_right.gif') top right no-repeat;}
.win.winSkinD .box {border:1px solid #FFB64B;border-top:none;background-color:#FFFBEF;}

.win.winSkinGreen {background:#eee url('http://img.alibaba.com/images/eng/style/css_images/window/winleft_green.gif') no-repeat;}
.win.winSkinGreen h3 {background:#eee url('http://img.alibaba.com/images/eng/style/css_images/window/winright_green.gif') top right no-repeat;color:#2D4A0F;}
.win.winSkinGreen .box {border:1px solid #B0CC86;background-color:#fff;}

.tips{background:#efefef;padding:12px;position:relative;}
.tips strong{font:bold 0.85em verdana;background:#efefef;position:absolute;top:-10px;left:-6px;padding:2px 6px;}


/* title */ 

.contact {text-align:left;width:460px;margin:25px 8px;}
.contacthead {font-size:16px;font-weight:bold;color:#f60;padding-left:8px;border-bottom:3px solid #f60;}
.contactinfo{padding:8px;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:3px solid #e7e7e7;}

#pagetool {padding:40px 0 0 0;background-color:#fff;clear:both;text-align:center;}
#pagetool a {padding: 8px 40px;background:url(http://img.alibaba.com/images/eng/style/css_images/icon_pagetool.gif) 30px no-repeat;}



body#popUp #header{margin:0!important;height:auto;background-color:#efefef;background-image:none;width:auto;}
body#popUp #page{margin:6px;}

#header{height:80px;background:#fff url(http://img.alibaba.com/images/eng/style/css_images/navigation/headCap.gif) repeat-x;}
.header960{width:960px;margin: auto;}
.header760{width:760px;margin: auto;}

#aliLogo{float:left;margin-right:15px;font:bold 10px verdana;}
.utility{text-align:right;padding:3px;height:25px;font:0.85em verdana;}
.utility a:link,.utility a:visited,.utility a:hover{color:#3D5376;text-decoration:none;}
.utility input{font:10px verdana;}
.utility form{display:inline;}

.importantNotice{color:#2666A6;padding:6px;text-align:center;background:url('http://img.alibaba.com/images/eng/style/css_images/security_bg.gif') bottom repeat-x;}
.importantNotice a:link,.importantNotice a:visited{color:#2666A6;text-decoration:underline;}
.importantNotice a:hover{color:#f60;}
.width760{width:760px;margin:0 auto;text-align:left;}
.width960{width:960px;margin:0 auto;text-align:left;}

#footer{clear: both;padding:10px 0 10px 0;text-align:center;border-top:1px solid #ccc; margin-top:15px;font:0.85em/14px verdana;}

#page960,#page760{margin:auto;text-align:left;}
#page960{min-width:760px;max-width:960px;width:960px;}
#page760{width:760px;}

.colL,.colRL,.colLL{float:left;overflow:hidden;}
.colR,.colRR,.colLR{float:right;overflow:hidden;}

#page760.frameA .colL{width:440px;}
#page760.frameA .colR{width:300px;}
#page960.frameA .colL{width:180px;}
#page960.frameA .colR{width:100%;margin-left:-200px;}
#page960.frameA .colR .colRmargin{margin-left:200px;margin-bottom:20px;}
#page960.frameA .colRL{width:100%;margin-right:-200px;}
#page960.frameA .colRL .colRLmargin{margin-right:180px;} 
#page960.frameA .colRR{width:160px;}
#page960.frameB .colR{width:160px;}
#page960.frameB .colL{width:100%;margin-right:-200px;}
#page960.frameB .colL .colLmargin{margin-right:200px;}
#page960.frameB .colLR{width:100%;margin-left:-200px;}
#page960.frameB .colLR .colLRmargin{margin-left:200px;}
#page960.frameB .colLL{width:180px;}

#page960.backOffice{background:url(http://img.alibaba.com/images/eng/style/css_images/menu_leftBg.gif) left repeat-y;border-bottom:1px solid transparent!important;border-bottom:0; }

#page960.listPage.frameB .colR{width:160px;}
#page960.frameB .colL{width:100%;margin-right:-175px;}
#page960.frameB .colL .colLmargin{margin-right:175px;}

#page760.frameA.signIn .column{width:760px;position:relative;}
#page760.frameA.signIn .signInArea{width:239px;position:absolute;left:495px;top:-10px;}
#page760.frameA.signIn hr{margin:10px 0;}

#ads {padding-bottom:15px;clear:left;}
#ads .inhouse{border:1px solid #e0e0e0;margin-bottom: 25px;background-color:#fff!important;}